.bulleted{color:#3b5998;list-style-type:square;margin-left:2px}
._9qs7{margin:15px}._9qs8{border-top:1px solid #e5e5e5;padding:15px 0}._9qs9{color:grey;font-size:14px;text-align:center}._9qsa{overflow:hidden;white-space:nowrap}
html ._5hch{font-size:12px;margin:1px 0 4px -4px}._5hch,._5hch .subExperience .name{color:#4b4f56;line-height:16px}._5hch .subExperience{margin-bottom:0;margin-top:4px}

#bootloader_o18GrLN{height:42px;}.bootloader_o18GrLN{display:block!important;}